/*     2384914 : 타이틀 텍스트      */
.title__2384914__ {font-size:0}
.title__2384914__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:26px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__2384914__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#5da02c;font-size:0}

@media all and (min-width:768px){
	.title__2384914__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__2384914__ p {padding-bottom:30px;font-size:40px}
	.title__2384914__ p:before {width:60px;height:5px}
}

/*     2384944 : 셀 설정      */
.cell_option__2384944__ {display:table;width:100%}
.cell_option__2384944__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2384944__ {padding:20px;border-radius:10px;}
}

@media (min-width:1024px){
	.col__2384944__ {padding:40px;border-radius:20px;}
}

/*     2384934 : 장문 텍스트      */
.textarea__2384934__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2384934__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
	.textarea__2384934__ p {font-size:18px}
	.textarea__2384934__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2384934__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2384924 : BLANK 컨텐츠      */
.blank__2384924__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2384924__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2384924__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2384924__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2384924__ {height:60px}
}


/*     2384834 : 탭 버튼 이미지      */
.tab_info__2384834__ {display:table;width:100%}
.tab_info__2384834__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2384834__ {max-width:100%}
.img__2384834__ * {box-sizing:border-box}
.img__2384834__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #dddddd;background:#ffffff;}
.img__2384834__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:normal;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2384834__.on > a {position:relative;border-color:#5da02c;background:#5da02c;}
/*.img__2384834__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}*/
.img__2384834__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2384834__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2384834__ > a {height:50px;}
	.img__2384834__.on > a:before {height:4px;}
	.img__2384834__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2384844 : 탭 버튼 이미지      */
.tab_info__2384844__ {display:table;width:100%}
.tab_info__2384844__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2384844__ {max-width:100%}
.img__2384844__ * {box-sizing:border-box}
.img__2384844__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #eee;background:#eee;}
.img__2384844__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:normal;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2384844__.on > a {position:relative;border-color:#5da02c;background:#5da02c;}
/*.img__2384844__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}*/
.img__2384844__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2384844__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2384844__ > a {height:50px;}
	.img__2384844__.on > a:before {height:4px;}
	.img__2384844__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2384854 : 탭 버튼 이미지      */
.tab_info__2384854__ {display:table;width:100%}
.tab_info__2384854__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2384854__ {max-width:100%}
.img__2384854__ * {box-sizing:border-box}
.img__2384854__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #eee;background:#eee;}
.img__2384854__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:normal;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2384854__.on > a {position:relative;border-color:#5da02c;background:#5da02c;}
/*.img__2384854__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}*/
.img__2384854__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2384854__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2384854__ > a {height:50px;}
	.img__2384854__.on > a:before {height:4px;}
	.img__2384854__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2384864 : 탭 버튼 이미지      */
.tab_info__2384864__ {display:table;width:100%}
.tab_info__2384864__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2384864__ {max-width:100%}
.img__2384864__ * {box-sizing:border-box}
.img__2384864__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #eee;background:#eee;}
.img__2384864__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:normal;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2384864__.on > a {position:relative;border-color:#5da02c;background:#5da02c;}
/*.img__2384864__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}*/
.img__2384864__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2384864__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2384864__ > a {height:50px;}
	.img__2384864__.on > a:before {height:4px;}
	.img__2384864__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2385674 : 탭 버튼 이미지      */
.tab_info__2385674__ {display:table;width:100%}
.tab_info__2385674__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2385674__ {max-width:100%}
.img__2385674__ * {box-sizing:border-box}
.img__2385674__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #eee;background:#eee;}
.img__2385674__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:normal;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2385674__.on > a {position:relative;border-color:#5da02c;background:#5da02c;}
/*.img__2385674__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}*/
.img__2385674__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2385674__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2385674__ > a {height:50px;}
	.img__2385674__.on > a:before {height:4px;}
	.img__2385674__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2385684 : 탭 버튼 이미지      */
.tab_info__2385684__ {display:table;width:100%}
.tab_info__2385684__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__2385684__ {max-width:100%}
.img__2385684__ * {box-sizing:border-box}
.img__2385684__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #eee;background:#eee;}
.img__2385684__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:normal;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__2385684__.on > a {position:relative;border-color:#5da02c;background:#5da02c;}
/*.img__2385684__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#ffffff;}*/
.img__2385684__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__2385684__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__2385684__ > a {height:50px;}
	.img__2385684__.on > a:before {height:4px;}
	.img__2385684__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     2384894 : BLANK 컨텐츠      */
.blank__2384894__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2384894__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2384894__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2384894__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2384894__ {height:60px}
}


/*     2384984 : 탭 컨텐츠 블록 설정      */
.block_option__2384984__ {display:table;width:100%}
.block_option__2384984__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     2384954 : 한줄 텍스트      */
.text__2384954__ p {
	display:inline-block;margin:0;padding:0;border-bottom:4px solid #dcd7d6;
	font-size:20px;font-weight:bold;color:#226da8;letter-spacing:-.04em;line-height:1.5em;
}
.text__2384954__ p a {color:#226da8}

@media all and (min-width:1024px){
	.text__2384954__ p {font-size:26px}
}

/*     2384974 : BLANK 컨텐츠      */
.blank__2384974__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2384974__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2384974__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2384974__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2384974__ {height:30px}
}


/*     2384964 : 이미지      */
.img__2384964__ {max-width:100%}
.img__2384964__ * {box-sizing:border-box}
.img__2384964__ a {display:block;vertical-align:top}
.img__2384964__ img {width:px;vertical-align:top}

/*     2385014 : BLANK 컨텐츠      */
.blank__2385014__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2385014__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385014__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385014__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385014__ {height:60px}
}


/*     2384994 : 한줄 텍스트      */
.text__2384994__ p {
	display:inline-block;margin:0;padding:0;border-bottom:4px solid #dcd7d6;
	font-size:20px;font-weight:bold;color:#226da8;letter-spacing:-.04em;line-height:1.5em;
}
.text__2384994__ p a {color:#226da8}

@media all and (min-width:1024px){
	.text__2384994__ p {font-size:26px}
}

/*     2385004 : BLANK 컨텐츠      */
.blank__2385004__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2385004__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385004__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385004__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385004__ {height:30px}
}


/*     2385034 : 이미지      */
.img__2385034__ {max-width:100%}
.img__2385034__ * {box-sizing:border-box}
.img__2385034__ a {display:block;vertical-align:top}
.img__2385034__ img {width:px;vertical-align:top}

/*     2385024 : BLANK 컨텐츠      */
.blank__2385024__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2385024__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385024__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385024__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385024__ {height:60px}
}


/*     2385044 : 한줄 텍스트      */
.text__2385044__ p {
	display:inline-block;margin:0;padding:0;border-bottom:4px solid #dcd7d6;
	font-size:20px;font-weight:bold;color:#226da8;letter-spacing:-.04em;line-height:1.5em;
}
.text__2385044__ p a {color:#226da8}

@media all and (min-width:1024px){
	.text__2385044__ p {font-size:26px}
}

/*     2385054 : BLANK 컨텐츠      */
.blank__2385054__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2385054__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385054__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385054__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385054__ {height:30px}
}


/*     2385064 : 이미지      */
.img__2385064__ {max-width:100%}
.img__2385064__ * {box-sizing:border-box}
.img__2385064__ a {display:block;vertical-align:top}
.img__2385064__ img {width:px;vertical-align:top}

/*     2385194 : 탭 컨텐츠 블록 설정      */
.block_option__2385194__ {display:table;width:100%}
.block_option__2385194__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     2385204 : 한줄 텍스트      */
.text__2385204__ p {
	display:inline-block;margin:0;padding:0;border-bottom:4px solid #dcd7d6;
	font-size:20px;font-weight:bold;color:#226da8;letter-spacing:-.04em;line-height:1.5em;
}
.text__2385204__ p a {color:#226da8}

@media all and (min-width:1024px){
	.text__2385204__ p {font-size:26px}
}

/*     2385214 : BLANK 컨텐츠      */
.blank__2385214__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2385214__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385214__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385214__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385214__ {height:30px}
}


/*     2385224 : 이미지      */
.img__2385224__ {max-width:100%}
.img__2385224__ * {box-sizing:border-box}
.img__2385224__ a {display:block;vertical-align:top}
.img__2385224__ img {width:px;vertical-align:top}

/*     2385234 : BLANK 컨텐츠      */
.blank__2385234__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2385234__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385234__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385234__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385234__ {height:60px}
}


/*     2385244 : 한줄 텍스트      */
.text__2385244__ p {
	display:inline-block;margin:0;padding:0;border-bottom:4px solid #dcd7d6;
	font-size:20px;font-weight:bold;color:#226da8;letter-spacing:-.04em;line-height:1.5em;
}
.text__2385244__ p a {color:#226da8}

@media all and (min-width:1024px){
	.text__2385244__ p {font-size:26px}
}

/*     2385254 : BLANK 컨텐츠      */
.blank__2385254__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2385254__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385254__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385254__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385254__ {height:30px}
}


/*     2385264 : 이미지      */
.img__2385264__ {max-width:100%}
.img__2385264__ * {box-sizing:border-box}
.img__2385264__ a {display:block;vertical-align:top}
.img__2385264__ img {width:px;vertical-align:top}

/*     2385274 : BLANK 컨텐츠      */
.blank__2385274__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2385274__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385274__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385274__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385274__ {height:60px}
}


/*     2385284 : 한줄 텍스트      */
.text__2385284__ p {
	display:inline-block;margin:0;padding:0;border-bottom:4px solid #dcd7d6;
	font-size:20px;font-weight:bold;color:#226da8;letter-spacing:-.04em;line-height:1.5em;
}
.text__2385284__ p a {color:#226da8}

@media all and (min-width:1024px){
	.text__2385284__ p {font-size:26px}
}

/*     2385294 : BLANK 컨텐츠      */
.blank__2385294__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2385294__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385294__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385294__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385294__ {height:30px}
}


/*     2385304 : 이미지      */
.img__2385304__ {max-width:100%}
.img__2385304__ * {box-sizing:border-box}
.img__2385304__ a {display:block;vertical-align:top}
.img__2385304__ img {width:px;vertical-align:top}

/*     2385074 : 탭 컨텐츠 블록 설정      */
.block_option__2385074__ {display:table;width:100%}
.block_option__2385074__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     2385084 : 한줄 텍스트      */
.text__2385084__ p {
	display:inline-block;margin:0;padding:0;border-bottom:4px solid #dcd7d6;
	font-size:20px;font-weight:bold;color:#226da8;letter-spacing:-.04em;line-height:1.5em;
}
.text__2385084__ p a {color:#226da8}

@media all and (min-width:1024px){
	.text__2385084__ p {font-size:26px}
}

/*     2385094 : BLANK 컨텐츠      */
.blank__2385094__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2385094__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385094__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385094__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385094__ {height:30px}
}


/*     2385104 : 이미지      */
.img__2385104__ {max-width:100%}
.img__2385104__ * {box-sizing:border-box}
.img__2385104__ a {display:block;vertical-align:top}
.img__2385104__ img {width:px;vertical-align:top}

/*     2385114 : BLANK 컨텐츠      */
.blank__2385114__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2385114__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385114__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385114__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385114__ {height:60px}
}


/*     2385124 : 한줄 텍스트      */
.text__2385124__ p {
	display:inline-block;margin:0;padding:0;border-bottom:4px solid #dcd7d6;
	font-size:20px;font-weight:bold;color:#226da8;letter-spacing:-.04em;line-height:1.5em;
}
.text__2385124__ p a {color:#226da8}

@media all and (min-width:1024px){
	.text__2385124__ p {font-size:26px}
}

/*     2385134 : BLANK 컨텐츠      */
.blank__2385134__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2385134__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385134__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385134__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385134__ {height:30px}
}


/*     2385144 : 이미지      */
.img__2385144__ {max-width:100%}
.img__2385144__ * {box-sizing:border-box}
.img__2385144__ a {display:block;vertical-align:top}
.img__2385144__ img {width:px;vertical-align:top}

/*     2385154 : BLANK 컨텐츠      */
.blank__2385154__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2385154__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385154__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385154__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385154__ {height:60px}
}


/*     2385164 : 한줄 텍스트      */
.text__2385164__ p {
	display:inline-block;margin:0;padding:0;border-bottom:4px solid #dcd7d6;
	font-size:20px;font-weight:bold;color:#226da8;letter-spacing:-.04em;line-height:1.5em;
}
.text__2385164__ p a {color:#226da8}

@media all and (min-width:1024px){
	.text__2385164__ p {font-size:26px}
}

/*     2385174 : BLANK 컨텐츠      */
.blank__2385174__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2385174__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385174__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385174__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385174__ {height:30px}
}


/*     2385184 : 이미지      */
.img__2385184__ {max-width:100%}
.img__2385184__ * {box-sizing:border-box}
.img__2385184__ a {display:block;vertical-align:top}
.img__2385184__ img {width:px;vertical-align:top}

/*     2385314 : 탭 컨텐츠 블록 설정      */
.block_option__2385314__ {display:table;width:100%}
.block_option__2385314__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     2385324 : 한줄 텍스트      */
.text__2385324__ p {
	display:inline-block;margin:0;padding:0;border-bottom:4px solid #dcd7d6;
	font-size:20px;font-weight:bold;color:#226da8;letter-spacing:-.04em;line-height:1.5em;
}
.text__2385324__ p a {color:#226da8}

@media all and (min-width:1024px){
	.text__2385324__ p {font-size:26px}
}

/*     2385334 : BLANK 컨텐츠      */
.blank__2385334__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2385334__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385334__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385334__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385334__ {height:30px}
}


/*     2385344 : 이미지      */
.img__2385344__ {max-width:100%}
.img__2385344__ * {box-sizing:border-box}
.img__2385344__ a {display:block;vertical-align:top}
.img__2385344__ img {width:px;vertical-align:top}

/*     2385354 : BLANK 컨텐츠      */
.blank__2385354__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2385354__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385354__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385354__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385354__ {height:60px}
}


/*     2385364 : 한줄 텍스트      */
.text__2385364__ p {
	display:inline-block;margin:0;padding:0;border-bottom:4px solid #dcd7d6;
	font-size:20px;font-weight:bold;color:#226da8;letter-spacing:-.04em;line-height:1.5em;
}
.text__2385364__ p a {color:#226da8}

@media all and (min-width:1024px){
	.text__2385364__ p {font-size:26px}
}

/*     2385374 : BLANK 컨텐츠      */
.blank__2385374__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2385374__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385374__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385374__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385374__ {height:30px}
}


/*     2385384 : 이미지      */
.img__2385384__ {max-width:100%}
.img__2385384__ * {box-sizing:border-box}
.img__2385384__ a {display:block;vertical-align:top}
.img__2385384__ img {width:px;vertical-align:top}

/*     2385394 : BLANK 컨텐츠      */
.blank__2385394__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2385394__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385394__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385394__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385394__ {height:60px}
}


/*     2385404 : 한줄 텍스트      */
.text__2385404__ p {
	display:inline-block;margin:0;padding:0;border-bottom:4px solid #dcd7d6;
	font-size:20px;font-weight:bold;color:#226da8;letter-spacing:-.04em;line-height:1.5em;
}
.text__2385404__ p a {color:#226da8}

@media all and (min-width:1024px){
	.text__2385404__ p {font-size:26px}
}

/*     2385414 : BLANK 컨텐츠      */
.blank__2385414__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2385414__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385414__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385414__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385414__ {height:30px}
}


/*     2385424 : 이미지      */
.img__2385424__ {max-width:100%}
.img__2385424__ * {box-sizing:border-box}
.img__2385424__ a {display:block;vertical-align:top}
.img__2385424__ img {width:px;vertical-align:top}

/*     2385434 : 탭 컨텐츠 블록 설정      */
.block_option__2385434__ {display:table;width:100%}
.block_option__2385434__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     2385444 : 한줄 텍스트      */
.text__2385444__ p {
	display:inline-block;margin:0;padding:0;border-bottom:4px solid #dcd7d6;
	font-size:20px;font-weight:bold;color:#226da8;letter-spacing:-.04em;line-height:1.5em;
}
.text__2385444__ p a {color:#226da8}

@media all and (min-width:1024px){
	.text__2385444__ p {font-size:26px}
}

/*     2385454 : BLANK 컨텐츠      */
.blank__2385454__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2385454__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385454__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385454__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385454__ {height:30px}
}


/*     2385464 : 이미지      */
.img__2385464__ {max-width:100%}
.img__2385464__ * {box-sizing:border-box}
.img__2385464__ a {display:block;vertical-align:top}
.img__2385464__ img {width:px;vertical-align:top}

/*     2385474 : BLANK 컨텐츠      */
.blank__2385474__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2385474__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385474__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385474__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385474__ {height:60px}
}


/*     2385484 : 한줄 텍스트      */
.text__2385484__ p {
	display:inline-block;margin:0;padding:0;border-bottom:4px solid #dcd7d6;
	font-size:20px;font-weight:bold;color:#226da8;letter-spacing:-.04em;line-height:1.5em;
}
.text__2385484__ p a {color:#226da8}

@media all and (min-width:1024px){
	.text__2385484__ p {font-size:26px}
}

/*     2385494 : BLANK 컨텐츠      */
.blank__2385494__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2385494__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385494__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385494__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385494__ {height:30px}
}


/*     2385504 : 이미지      */
.img__2385504__ {max-width:100%}
.img__2385504__ * {box-sizing:border-box}
.img__2385504__ a {display:block;vertical-align:top}
.img__2385504__ img {width:px;vertical-align:top}

/*     2385514 : BLANK 컨텐츠      */
.blank__2385514__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2385514__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385514__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385514__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385514__ {height:60px}
}


/*     2385524 : 한줄 텍스트      */
.text__2385524__ p {
	display:inline-block;margin:0;padding:0;border-bottom:4px solid #dcd7d6;
	font-size:20px;font-weight:bold;color:#226da8;letter-spacing:-.04em;line-height:1.5em;
}
.text__2385524__ p a {color:#226da8}

@media all and (min-width:1024px){
	.text__2385524__ p {font-size:26px}
}

/*     2385534 : BLANK 컨텐츠      */
.blank__2385534__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2385534__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385534__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385534__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385534__ {height:30px}
}


/*     2385544 : 이미지      */
.img__2385544__ {max-width:100%}
.img__2385544__ * {box-sizing:border-box}
.img__2385544__ a {display:block;vertical-align:top}
.img__2385544__ img {width:px;vertical-align:top}

/*     2385554 : 탭 컨텐츠 블록 설정      */
.block_option__2385554__ {display:table;width:100%}
.block_option__2385554__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     2385564 : 한줄 텍스트      */
.text__2385564__ p {
	display:inline-block;margin:0;padding:0;border-bottom:4px solid #dcd7d6;
	font-size:20px;font-weight:bold;color:#226da8;letter-spacing:-.04em;line-height:1.5em;
}
.text__2385564__ p a {color:#226da8}

@media all and (min-width:1024px){
	.text__2385564__ p {font-size:26px}
}

/*     2385574 : BLANK 컨텐츠      */
.blank__2385574__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2385574__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385574__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385574__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385574__ {height:30px}
}


/*     2385584 : 이미지      */
.img__2385584__ {max-width:100%}
.img__2385584__ * {box-sizing:border-box}
.img__2385584__ a {display:block;vertical-align:top}
.img__2385584__ img {width:px;vertical-align:top}

/*     2385594 : BLANK 컨텐츠      */
.blank__2385594__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2385594__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385594__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385594__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385594__ {height:60px}
}


/*     2385604 : 한줄 텍스트      */
.text__2385604__ p {
	display:inline-block;margin:0;padding:0;border-bottom:4px solid #dcd7d6;
	font-size:20px;font-weight:bold;color:#226da8;letter-spacing:-.04em;line-height:1.5em;
}
.text__2385604__ p a {color:#226da8}

@media all and (min-width:1024px){
	.text__2385604__ p {font-size:26px}
}

/*     2385614 : BLANK 컨텐츠      */
.blank__2385614__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2385614__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385614__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385614__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385614__ {height:30px}
}


/*     2385624 : 이미지      */
.img__2385624__ {max-width:100%}
.img__2385624__ * {box-sizing:border-box}
.img__2385624__ a {display:block;vertical-align:top}
.img__2385624__ img {width:px;vertical-align:top}

/*     2385634 : BLANK 컨텐츠      */
.blank__2385634__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2385634__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385634__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385634__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385634__ {height:60px}
}


/*     2385644 : 한줄 텍스트      */
.text__2385644__ p {
	display:inline-block;margin:0;padding:0;border-bottom:4px solid #dcd7d6;
	font-size:20px;font-weight:bold;color:#226da8;letter-spacing:-.04em;line-height:1.5em;
}
.text__2385644__ p a {color:#226da8}

@media all and (min-width:1024px){
	.text__2385644__ p {font-size:26px}
}

/*     2385654 : BLANK 컨텐츠      */
.blank__2385654__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2385654__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385654__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385654__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385654__ {height:30px}
}


/*     2385664 : 이미지      */
.img__2385664__ {max-width:100%}
.img__2385664__ * {box-sizing:border-box}
.img__2385664__ a {display:block;vertical-align:top}
.img__2385664__ img {width:px;vertical-align:top}

